Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Core Ethereum JSON-RPC methods used with TeQoin
eth_chainId
eth_blockNumber
eth_getBalance
eth_call
eth_sendRawTransaction
eth_getTransactionReceipt
curl https://rpc.teqoin.io ^ -H "Content-Type: application/json" ^ -d "{\"jsonrpc\":\"2.0\",\"method\":\"eth_blockNumber\",\"params\":[],\"id\":1}"